body {font-family: Tahoma; margin:0; padding:0px; color:#202223; font-size:12px; width:100%; background: url(../images/bg.png) repeat-x left top #FFFFFF;
}
form {margin:0;  padding:0;
}
img {border:0px;
}
a {color:#202223; font-size:12px; text-decoration:underline;
}
a:hover {text-decoration:none;
}
#wrapper {
    width:100%;
    text-align:left;
    background-image: url(../images/top_bg.png);
    background-repeat: no-repeat;
    background-position: center top;
}

#wrapper_in {
    width:959px;
    padding:0px;
    margin:0px auto;
    text-align:left;
    background-image: url(../images/top_bg.png);
    background-repeat: no-repeat;
    background-position: center top;
}
.clear { font-size:0px; clear:both; height:1px
}

#logo { width:182px; height: 90px; padding: 11px 0 38px 60px; float:left; font-size:0px
}
.search {
    font-family:Tahoma;
    font-size:11px;
    color:#000000;
    background:url(../images/search_bg.png) no-repeat left top;
    width:203px;
    height:27px;
    padding:3px 30px 0 10px;
    border:0px
}
#slide {
    width:959px;
    font-size:0px;
    height: 250px;
    margin-bottom: 50px;
    background-color: #FFF;
}
.white_column {
	background:url(../images/white_bg.gif) repeat-y left top;
}
.title {
    font-family:Arial;
    font-size: 19px;
    font-weight:bold;
    color:#0181E3;
    padding:12px 13px 6px 13px
}
#content { padding: 20px 20px 21px 18px; text-align:left;
}
.title_blue {
    font-family:Arial;
    font-size:24px;
    font-weight:bold;
    color:#0181E3;
    padding-bottom:17px
}
#footer_wrapper {
    width:100%;
    background: url(../images/footer_bg.png) repeat-x left top #99cdf4;
}
#footer {
    width: 911px;
    margin: 0px auto;
    text-align:left;
    background: url(../images/footer_bg.png) repeat-x left top #99cdf4;
    font-family:Tahoma;
    font-size:12px;
    color: #FFF;
    padding:33px 31px 27px 17px
}
#footer a {font-family:Tahoma; font-size:11px; color: white; text-decoration:none
}
#footer a:hover {font-family:Tahoma; font-size:11px; color: #0181E3; text-decoration:underline
}
.input {font-family:Tahoma; font-size:12px; color:#777b7e; background:url(../images/form_input.gif) no-repeat left top #f0f4f6; width:602px; height:22px; padding:4px 0 0 8px; border:0px;
}
.mess {font-family:Tahoma; font-size:12px; color:#777b7e; background: url(../images/form_mess.gif) no-repeat left top #f0f4f6; width:602px; height:152px; padding:4px 0 0 8px; border:0px;
}
.boxshadow {
    box-shadow: 0 0 20px #111;
}
#gallery a img {
    padding-right: 10px;
	padding-bottom: 10px;
	padding-top:5px
}
